{
  "name": "u-desk",
  "outputfilename": "u-desk",
  "version": "0.4.0",
  "frontend:install": "npm install",
  "frontend:build": "npm run build",
  "author": {
    "name": "u-desk",
    "email": "lxy208@126.com"
  },
  "frontend:dir": "frontend",
  "wailsjsdir": "./frontend/src/wailsjs"
}
